dbXML API

## org.dbxml.client.xmldb
Interface ManagedObject

All Known Implementing Classes:
  CollectionImpl, CollectionManager, DatabaseInstanceManager

public interface ManagedObject

Provides methods for managing the lifecycle of CORBA Servant instances.

Method Summary
`void` `remove()` Removes the server side Servant for this object.

Method Detail

### remove

    public void remove()

  Removes the server side Servant for this object. Should be called when the the object is no longer needed.

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved